/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 350 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/



/*
.just_an_example {
	color: black;
}
*/




/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {
#buddypress .activity-list li .activity-avatar {
    margin: 0;
    padding: 5px 10px 0 5px;
}
#item-body {
    padding: 6px 0 !important;
}
#buddypress .activity-list li .activity-content {
    padding: 0 10px;
}
#buddypress #activity-stream>li:not(.load-newest):not(.load-more) {
   background: white;
}
div#item-body {
    background: #efefef;
}
.site #buddypress div#subnav.item-list-tabs {
    margin-bottom: 1px;
    padding-bottom: 10px;
}
.activity-header {
    margin: 3px 0 10px 60px;
}
#buddypress #activity-stream .activity-header>p {
    margin: 0 0 15px 60px;
    padding-right: 10px;
    font-size: 12.5px;
}
#buddypress ul#activity-stream {
    padding: 0;
}
#buddypress .activity-list li .activity-content {
    position: relative;
    overflow: hidden;
    margin-left: 0;
    display: inline;
    padding: 0;
}
#buddypress #activity-stream>li:not(.load-newest):not(.load-more) {
    padding: 0 !important;
    border-bottom: solid thin #dfe3e7;
    margin-bottom: 10px;
    box-shadow: 0px 0px 1px #c2c0c0;
}
.activity-meta {
    width: 100%;
    display: inline-block;
    padding: 5px 10px 5px 20px;
    border-top: solid thin whitesmoke;
}
#buddypress form#whats-new-form #whats-new-textarea #whats-new {
    height: max-content !important;
}
#buddypress div.activity-comments ul, #buddypress div.activity-comments ul li {
    padding: 2px 0 2px 0 !important;
}
#buddypress #activity-stream div.activity-comments ul li {
    margin: 0;
    background: #aadddda8;
    padding: 5px !important;
    border-top: solid thin whitesmoke;
}
#buddypress div.activity-comments ul {
    margin: 1px 0 0;
}
#buddypress #activity-stream div.activity-comments > ul > li.activity-like-count {
    margin-top: 1px !important;
    padding: 5px 0 5px 20px !important;
    margin-bottom: 1px !important;
    border-top: solid thin whitesmoke !important;
    background: none !important;
    border-bottom: none !important;
}
li.activity-like-count {
    font-size: 12px !important;
}
#buddypress .acomment-options {
    margin: 9px 0 0 50px !important;
    z-index: 0;
    display: block;
    border-top: solid thin whitesmoke !important;
    width: 100%;
}
#buddypress div.activity-comments ul li ul.acomment-reply-like-content {
    position: relative !important;
    bottom: -7px !important;
    display: inline-block !important;
    clear: inherit;
    padding: 3px;
    border: none !important;
    width: fit-content !important;
    margin: 0 0 10px 10px !important;
    background: none !important;
}
#buddypress #activity-stream .acomment-options .bp-secondary-action:before, #buddypress #activity-stream .acomment-options .delete-activity-single:before, #buddypress #activity-stream .acomment-options .delete-activity:before, #buddypress #activity-stream .activity-meta .bp-secondary-action:before, #buddypress #activity-stream .activity-meta .delete-activity-single:before, #buddypress #activity-stream .activity-meta .delete-activity:before, #buddypress #activity-stream div.acomment-options a.acomment-reply:before, #buddypress div.activity-meta a.acomment-reply, #buddypress div.activity-meta a.buddyboss_media_move, #buddypress div.activity-meta a.buddyboss_privacy_filter, #buddypress div.activity-meta a.delete-activity, #buddypress div.activity-meta a.fav, #buddypress div.activity-meta a.unfav {
    background: 0 0;
    color: rgba(0,0,0,.2);
    font-size: 15px;
}
#buddypress #activity-stream .acomment-options a {
    margin: 0 0;
    top: 0;
}
#primary .item-list li {
    border-top: 1px solid whitesmoke;
    width: 100%;
}
#buddypress ul.activity-list li {
    overflow: hidden;
    padding: 5px 0 10px 5px;
    list-style: none;
    /*border-bottom: solid thin whitesmoke;*/
}
#buddypress .activity-list .activity-content .activity-inner {
    clear: left;
    overflow: hidden;
    font-size: 14px;
    padding: 0 5px 5px;
    border: none !important;
}
.activity-list li.bbp_reply_create .activity-content .activity-inner, .activity-list li.bbp_topic_create .activity-content .activity-inner {
    margin-left: 0;
}
#cart-nav-wrap>.cart-notification>span {
    top: 23px;
    right: 0;
}
body #wpadminbar {
    z-index: 999999;
}

.is-desktop {
    background-color: #30445C;
    margin-top: 0;
}
.gridlist-toggle {
    display: none;
}

.woocommerce-loop-product__title {
    font-size: 13px;
}

.woocommerce a.button {
    font-size: 80%;
    text-align: center !important;
    padding: 13px;
    position: relative !important;
    width: 100% !important;
}

.woocommerce-Price-amount.amount {
    color: #35b50d;
    width: 100%;
    display: block;
}

.woocommerce ul.products li.product .price {
    width: auto !important;
}
#register-page .register-section, #register-page .security-question-section {
    padding: 0;
    border: none;
}
#logo {
    width: 80% !important;
}
#bbpress-forums li.bbp-body ul.forum {
    margin: 10px 0 !important;
}
#cart-nav-wrap>.cart-notification>span, #profile-nav span {
    margin: -41px 5px 0 28px;
}
#cart-nav-wrap {
    right: 40px !important;
}
.page-id-6 #page {
    background-image: none;
}
.or-social-reg {
    color: white !important;
}
.the_champ_social_login_title {
    margin-bottom: 25px;
    font-size: 11pt;
    color: #99ffb0 !important;
}
.vc_separator h4 {
    color: white;
}
#register-page #signup_form, #post-5664 {
    background-color: #265772 !important;
    color: white;
}
}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 350 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 350px) {
#buddypress .activity-list li .activity-avatar {
    margin: 0;
    padding: 5px 10px 0 10px;
}
#item-body {
    padding: 6px 0 !important;
}
#buddypress .activity-list li .activity-content {
    padding: 0 10px;
}
#buddypress #activity-stream>li:not(.load-newest):not(.load-more) {
   background: white;
}
div#item-body {
    background: #efefef;
}
.site #buddypress div#subnav.item-list-tabs {
    margin-bottom: 1px;
    padding-bottom: 10px;
}
.activity-header {
    margin: 3px 0 10px 60px;
}
#buddypress #activity-stream .activity-header>p {
    margin: 0 0 15px 60px;
    padding-right: 10px;
    font-size: 12.5px;
}
#buddypress ul#activity-stream {
    padding: 0;
}
#buddypress .activity-list li .activity-content {
    position: relative;
    overflow: hidden;
    margin-left: 0;
    display: inline;
    padding: 0;
}
#buddypress #activity-stream>li:not(.load-newest):not(.load-more) {
    padding: 0 !important;
    border-bottom: solid thin #dfe3e7;
    margin-bottom: 10px;
    box-shadow: 0 0 1px #c2c0c0;
}
.activity-meta {
    width: 100%;
    display: inline-block;
    padding: 5px 10px 5px 20px;
    border-top: solid thin whitesmoke;
}
#buddypress form#whats-new-form #whats-new-textarea #whats-new {
    height: max-content !important;
}
#buddypress div.activity-comments ul, #buddypress div.activity-comments ul li {
    padding: 2px 0 2px 0 !important;
}
#buddypress #activity-stream div.activity-comments ul li {
    margin: 0;
    background: #aadddda8;
    padding: 5px !important;
    border-top: solid thin whitesmoke;
}
#buddypress div.activity-comments ul {
    margin: 1px 0 0;
}
#buddypress #activity-stream div.activity-comments > ul > li.activity-like-count {
    margin-top: 1px !important;
    padding: 5px 0 5px 20px !important;
    margin-bottom: 1px !important;
    border-top: solid thin whitesmoke !important;
    background: none !important;
    border-bottom: none !important;
}
li.activity-like-count {
    font-size: 12px !important;
}
#buddypress .acomment-options {
    margin: 5px 0 0px 50px;
    z-index: 0;
    display: block;
    width: 100%;
}
#buddypress .acomment-options {
    margin: 9px 0 0 50px !important;
    z-index: 0;
    display: block;
    border-top: solid thin whitesmoke !important;
    width: 100%;
}
#buddypress div.activity-comments ul li ul.acomment-reply-like-content {
    position: relative !important;
    bottom: -7px !important;
    display: inline-block !important;
    clear: inherit;
    padding: 3px;
    border: none !important;
    width: fit-content !important;
    margin: 0 0 10px 10px !important;
    background: none !important;
}
#buddypress #activity-stream .acomment-options .bp-secondary-action:before, #buddypress #activity-stream .acomment-options .delete-activity-single:before, #buddypress #activity-stream .acomment-options .delete-activity:before, #buddypress #activity-stream .activity-meta .bp-secondary-action:before, #buddypress #activity-stream .activity-meta .delete-activity-single:before, #buddypress #activity-stream .activity-meta .delete-activity:before, #buddypress #activity-stream div.acomment-options a.acomment-reply:before, #buddypress div.activity-meta a.acomment-reply, #buddypress div.activity-meta a.buddyboss_media_move, #buddypress div.activity-meta a.buddyboss_privacy_filter, #buddypress div.activity-meta a.delete-activity, #buddypress div.activity-meta a.fav, #buddypress div.activity-meta a.unfav {
    background: 0 0;
    color: rgba(0,0,0,.2);
    font-size: 15px;
}
#buddypress #activity-stream .acomment-options a {
    margin: 0 0;
    top: 0;
}
#primary .item-list li {
    border-top: 1px solid whitesmoke;
    width: 100%;
}
#buddypress ul.activity-list li {
    overflow: hidden;
    padding: 5px 0 10px 5px;
    list-style: none;
    /*border-bottom: solid thin whitesmoke;*/
}
#buddypress .activity-list .activity-content .activity-inner {
    clear: left;
    overflow: hidden;
    font-size: 14px;
    padding: 0 5px 5px;
    border: none !important;
}
.activity-list li.bbp_reply_create .activity-content .activity-inner, .activity-list li.bbp_topic_create .activity-content .activity-inner {
    margin-left: 0;
}
#cart-nav-wrap>.cart-notification>span {
    top: 23px;
    right: 0;
}
body #wpadminbar {
    z-index: 999999;
}

.is-desktop {
    background-color: #30445C;
    margin-top: 0;
}
.gridlist-toggle {
    display: none;
}

.woocommerce-loop-product__title {
    font-size: 13px;
}

.woocommerce a.button {
    font-size: 80% !important;
    text-align: center !important;
    padding: 13px !important;
    position: relative !important;
    width: 100% !important;
}

.woocommerce-Price-amount.amount {
    color: #35b50d;
    width: 100% !important;
    display: block !important;
}

.woocommerce ul.products li.product .price {
    width: auto !important;
}
#register-page .register-section, #register-page .security-question-section {
    padding: 0;
    border: none;
}
#logo {
    width: 80% !important;
}
#bbpress-forums li.bbp-body ul.forum {
    margin: 10px 0 !important;
}
#cart-nav-wrap>.cart-notification>span, #profile-nav span {
    margin: -41px 5px 0 28px;
}
#cart-nav-wrap {
    right: 40px !important;
}
.page-id-6 #page {
    background-image: none;
}
.or-social-reg {
    color: white !important;
}
.the_champ_social_login_title {
    margin-bottom: 25px;
    font-size: 11pt;
    color: #99ffb0 !important;
}
.vc_separator h4 {
    color: white;
}
#register-page #signup_form, #post-5664 {
    background-color: #265772 !important;
    color: white;
}
/*
a.cart-notification.notification-link.fa.fa-shopping-cart {
    color: white;
}
*/ 
}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {
.buddyboss-select-inner #activity-filter-by option[value="new_blog"] {
   display: none;
}
#logo {
    width: 80% !important;
}
#register-page #signup_form, #post-5664 {
    background-color: #265772 !important;
    color: white;
}
}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/
#buddypress .standard-form #basic-details-section, #buddypress .standard-form #profile-details-section {
    background: transparent;
    border: none;
}
#register-page .register-section, #register-page .security-question-section {
    padding: 10px 20px 10px 20px !important;
    border: 1px solid rgba(0,0,0,.09);
    background: none;
}
#anr_captcha_field_1 {
    padding: 10px 20px 10px 20px !important;
}
#register-page p {
    color: whitesmoke;
}
#register-page #signup_form, #post-5664 {
    background-color: #265772 !important;
    color: white;
}
#logo {
    width: 80% !important;
}
.the_champ_social_login_title {
    margin-bottom: 25px;
    font-size: 11pt;
    color: #99ffb0 !important;
}
.vc_separator h4 {
    color: white;
}
}/* don't delete this closing bracket */